<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/ll_home_module_button"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginTop="17dp"
    android:orientation="vertical">

    <com.yidianling.home.ui.widget.HomeModuleCategoryView
        android:id="@+id/home_category_view"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="4dp"
        android:layout_marginTop="15dp"
        android:layout_marginRight="4dp"
        android:gravity="center_horizontal|bottom"
        android:orientation="horizontal"
        android:paddingBottom="12dp">

        <LinearLayout
            android:id="@+id/homeModuleButtonBannerFirst"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:orientation="vertical">

            <ImageView
                android:layout_width="52dp"
                android:layout_height="52dp"
                android:scaleType="fitXY"
                android:src="@drawable/home_banner_first_icon" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="6dp"
                android:text="心理咨询"
                android:textColor="@color/platform_color_242424"
                android:textSize="13dp"
                android:textStyle="bold" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/homeModuleButtonBannerFourth"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:orientation="vertical">

            <ImageView
                android:layout_width="54dp"
                android:layout_height="52dp"
                android:scaleType="fitXY"
                android:src="@drawable/home_banner_fourth_icon" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="6dp"
                android:text="心理测试"
                android:textColor="@color/platform_color_242424"
                android:textSize="13dp"
                android:textStyle="bold" />
        </LinearLayout>

        <androidx.constraintlayout.widget.ConstraintLayout
            android:id="@+id/homeModuleButtonBannerThird"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:orientation="vertical">

            <ImageView
                android:id="@+id/third_icon"
                android:layout_width="71dp"
                android:layout_height="64dp"
                android:paddingLeft="7dp"
                android:paddingTop="12dp"
                android:paddingRight="12dp"
                android:scaleType="fitXY"
                android:src="@drawable/home_banner_third_icon"
                app:layout_constraintLeft_toLeftOf="parent"
                app:layout_constraintRight_toRightOf="parent"
                app:layout_constraintTop_toTopOf="parent" />


            <ImageView
                android:id="@+id/qingsuGif"
                android:layout_width="45dp"
                android:layout_height="24dp"
                app:layout_constraintRight_toRightOf="@id/third_icon"
                app:layout_constraintTop_toTopOf="@id/third_icon" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_below="@id/third_icon"
                android:layout_marginTop="6dp"
                android:text="倾诉热线"
                android:textColor="@color/platform_color_242424"
                android:textSize="13dp"
                android:textStyle="bold"
                app:layout_constraintLeft_toLeftOf="@id/third_icon"
                app:layout_constraintRight_toRightOf="@id/third_icon"
                app:layout_constraintTop_toBottomOf="@id/third_icon" />
        </androidx.constraintlayout.widget.ConstraintLayout>

        <LinearLayout
            android:id="@+id/homeModuleButtonBannerSecond"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:orientation="vertical">

            <ImageView
                android:layout_width="52dp"
                android:layout_height="52dp"
                android:scaleType="fitXY"
                android:src="@drawable/home_banner_second_icon" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="6dp"
                android:text="心理问答"
                android:textColor="@color/platform_color_242424"
                android:textSize="13dp"
                android:textStyle="bold" />
        </LinearLayout>

    </LinearLayout>

</LinearLayout>
